{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Mis Perris</title>
  <link rel="stylesheet" href="{% static 'core/css/estilos.css' %}">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <div id="wrapper">
    <section id="top">
      <section id="logo">
        <a href="{% url 'home' %}"> <img src="{% static 'core/img/logo.png' %}" alt="Logo Mis Perris"> </a>
      </section>
      <nav>
        <ul>
          <li><a href="{% url 'home' %}">inicio</a></li>
          <li><a href="{% url 'home' %}">servicios</a></li>
          <li><a href="{% url 'contacto' %}">contáctanos</a></li>
          <li><a href="#">@{{user.username}}</a></li>
          
        </ul>

      </nav>

    </section>
    <section id="content">
      
     
      {% block content %}{% endblock %}
      
    </section>

    <footer id="credits">
        <p>Desarrollo Web y Mobile</p>
    </footer>
  </div>
</body>

</html>
